/*
Theme Name: Naked Capitalism WP
Theme URI: http://www.nakedcapitalism.com
Version: 1.0
Description: Naked Capitalism custom child theme for the twenty-twelve theme 
Author: Kristin Kramer
Author URI: http://www.kpisf.com
Template: twentytwelve
colors: burnt orange: #cc6600; dk pale blue: #21759B; pale blue: #5588aa;
maroon: #8a2017; green: #0077CC; light blue: #0077CC; cornflower blue: #4A6B82; dark orange: #e24a00; olive: #56a25d;
dk orange: #F7A00; fuschia: #ea276d; dker orange: #e86530; red-orange: #e86532; fall-leaf: #5C2D00; clown-blue: #007BF5; sky blue: #2485a5;
*/


@import url('../twentytwelve/style.css');
/*
@font-face {
    font-family: 'Optima';
	src: url("fonts/Optima.eot");
	src: url("fonts/Optima.eot?#iefix") format("embedded-opentype"), url("fonts/Optima.woff") format("woff"), url("fonts/Optima.ttf") format("truetype"), url("fonts/Optima.svg#Optima") format("svg");
	font-weight: 400;
	font-style: normal;
}/

/*@font-face {
    font-family: 'OptimaBold';
  src: url("fonts/Optima-Bold.eot");
  src: url("fonts/Optima-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/Optima-Bold.woff") format("woff"), url("fonts/Optima-Bold.ttf") format("truetype"), url("fonts/Optima-Bold.svg#OptimaBold") format("svg");
  font-weight: 400;
  font-style: normal;
}
*//*
@font-face {
    font-family: 'OptimaItalic';
  src: url("fonts/Optima-Italic.eot");
  src: url("fonts/Optima-Italic.eot?#iefix") format("embedded-opentype"), url("fonts/Optima-Italic.woff") format("woff"), url("fonts/Optima-Italic.ttf") format("truetype"), url("fonts/Optima-Italic.svg#OptimaItalic") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
    font-family: 'AmericanTypewriter';
    src: url("fonts/american-typewriter.eot") format("embedded-opentype"), 
        url("fonts/american-typewriter.woff") format("woff"), 
        url("fonts/american-typewriter.ttf") format("truetype"), 
        url("fonts/american-typewriter.svg#AmericanTypewriter") format("svg");
    font-weight: 400;
    font-style: normal;
}

*/

ins {text-decoration: underline!important; background: transparent!important;}

#navbar-iframe {
height: 0;
visibility: hidden;
display: none;
}
/* Use this with templates/template-twocol.html */
/* =WordPress Core
-------------------------------------------------------------- */

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
a img.alignnone, .alignnone, .wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignright, a img[align="right"], .alignright, .wp-caption.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignleft, a img[align="left"], .alignleft, .wp-caption.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter, a img.aligncenter, a img[align="center"], {
    display: block;
    margin: 5px auto;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

body {
background:#fff!important;
margin:0;
color:#333!important;
font: 400 14.3px/17.85px Optima, Arial, Candara, sans-serif!important;
text-align: center;

}

a:link {
color:#f25601;
text-decoration:none;
}
a:visited {
color:#f25601;
text-decoration:none;
}
a:hover {
color:#e86530;
text-decoration:none;
}
a:active {
color:#e86530;
text-decoration:none;
}

.comment-content.comment a:visited, .entry-content a:visited, .search .entry-title a:visited, .archive .entry-title a:visited, .widget.widget_categories a:visited, .comment-link a:visited {color:#2485a5!important;}

.fuchsia {color: #ea276d;}

.comments-link a:hover, .entry-meta a:hover {color:#e86530;}
.single .entry-title a {color:#e86530!important; font: 700 22px/1.2em Optima, Arial, Candara, sans-serif!important;}
.cid-433 #NmWgList li a, #NmWgWhatsThis a {color:#f25601!important; /*font: 700 15px/1.1em 'Optima', Arial, sans-serif; text-decoration: none!important;*/}
a img {border-width:0;}
img.avatar {width: 42px; height: 42px;}

.comments-area article header {margin-bottom: 8px!important;}
.comments-area header cite, .comments-area header a time {margin-left: 0!important;}

.post blockquote, .entry-content blockquote, .comment-content blockquote {
margin:10px 20px!important; font-style:normal!important; font-style: normal!important; padding: 0!important;
}
.post blockquote p, .comment-content blockquote p, .entry-content blockquote p:last-child, .comment-content blockquote p:last-child {
margin:0 0 14px 0!important; font-style:normal!important;
}

a {outline: none!important;}
.site-content article {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 72px;
	margin-bottom: 10px!important;
	padding-bottom: 24px;
	padding-bottom: 10px;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.cid-433 #NmWgList li a:hover {color: #e86530!important;}
.entry-content, .entry-summary, .mu_register {line-height: 1.2em;}
em {font-family: Optima, Arial, Candara, sans-serif;}
body.custom-font-enabled{font-family: Optima, Arial, Candara, sans-serif!important;}

#Feed1_feedItemListDisplay ul, ul.frp-widget {list-style: disc outside; padding-left: 20px;}
#Feed1_feedItemListDisplay ul li, ul.frp-widget li, #Feed1_feedItemListDisplay ul li a, .frp-widget-wrapper ul li a {font: 400 15px Optima, Arial, Candara, sans-serif!important;}

.frp-news {display: none;}
 
/* Main Layout */

body .site {box-shadow: none; padding: 0 10px; margin: /*1.64285714rem*/ 0 auto; text-align: left; width: 1080px; max-width: 1080px; min-width: 1080px; font-size: 14.3px; background: url("images/naked-capitalism-on.png") -99999px -99999px no-repeat;}
#main.wrapper {width: 1080px; min-width: 1080px;}
#primary {width: 720px; min-width: 720px; margin-top: 0;}
	#content {width: 610px; min-width: 610px;}
#secondary {position: relative; /*font-family: "Open Sans", Helvetica, Arial, sans-serif!important;8*/}
#secondary.widget-area {width: 300px; margin-top: 0;}

/* Header
-----------------------------------------------
*/

.site-header {margin:0 auto 10px;color:#666666;text-align: left; padding-top:0; position: relative; background: url("images/twitter-on.png") -99999px -99999px no-repeat;}

.site-header h1 a:hover, .site-header h2 a:hover {color: #e86530;}
.site-header a {color:#666666; text-decoration:none;}
.site-header a:hover {color:#666666;}
.site-title {float: left; display: block; margin-top: 20px; margin-bottom: 0;}
.site-title a {width: 329px; height: 40px; display: block; background: url("images/naked-capitalism.png") 0 0 no-repeat; text-indent: -9999px;margin-bottom:66px;}
.site-title a:hover {background: url("images/naked-capitalism-on.png") 0 0 no-repeat;}
.site-description {font-size: 18px!important; line-height: 32px!important; margin-bottom: 10px!important; color: #999!important; background: url("images/email-on.png") -99999px -99999px no-repeat; line-height: 1.84615;}
.button-ad {position: absolute; right: 10px; top: 175px; z-index: 3; background: url("images/rss-on.png") -99999px -99999px no-repeat;}
.widget-area #s {width: 15.9rem;}
.widget-title {line-height: 2.18182em!important;}

/*header hgroup {float: left; display: block; margin-top: 20px;}*/

ul.subscribe-follow {list-style: none; margin: 0; padding: 0; position: absolute; top: 126px; right: 0; width: 320px;}
ul.subscribe-follow li {float: right; display: inline-block; margin: 0 6px;}
ul.subscribe-follow li:first-child {margin-right: 0;}
ul.subscribe-follow li a {display: block; width: 18px; height: 18px; margin-top: 6px; background-size: 18px 18px!important; padding: 0; text-indent: -9999px;}
ul.subscribe-follow li a.sub-twitter {background: url("images/twitter-on.png") no-repeat;}
/*ul.subscribe-follow li a.sub-twitter:hover {background: url("images/twitter-on.png") no-repeat;}*/
ul.subscribe-follow li a.sub-feedburner {background: url("images/rss-on.png") no-repeat;}
/*ul.subscribe-follow li a.sub-feedburner:hover {background: url("images/rss-on.png") no-repeat;}*/
ul.subscribe-follow li a.sub-email {background: url("images/email-on.png") no-repeat;}
/*ul.subscribe-follow li a.sub-email:hover {background: url("images/email-on.png") no-repeat;}*/
ul.subscribe-follow li a.sub-comments {background: url("images/comments-on.png") no-repeat;}
/*ul.subscribe-follow li a.sub-comments:hover {background: url("images/comments-on.png") no-repeat;}*/
ul.subscribe-follow li.text-subscribe {font-size: 18px; line-height: 32px; text-transform: uppercase; color: #999;}

.top-leaderboard {position: absolute; right: 0; top: 20px; width: 728px; height: 90px; text-align: right; z-index: 3;}

/* Main Nav */

.main-navigation {position: relative; margin-top: 0; background: url("images/comments-on.png") -99999px -99999px no-repeat; background-color: #ccc; clear: both;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {color: #fff;}
.main-navigation li {font-size: 14px!important;}
.main-navigation li a {color: #333!important; padding: 0 10px; line-height: 2.69231rem;}
.main-navigation li a:visited {color:#333!important;}
.main-navigation li a:hover {color: #fff!important; background: #666;}
.main-navigation ul.nav-menu { padding-left: 20px;}

/*form#cse-search-box {width: 360px; height: 30px; position: absolute; display: block; top: 8px; right: -10px;}*/

#occupy {width: 130px!important; height: 130px!important; background-size: 130px 130px!important; position: absolute; top: 0; right: 0;}
#occupy #occupyimg {width: 130px!important; height: 130px!important;}

/* Outer-Wrapper
----------------------------------------------- */

#sidebar-wrapper {
margin-right: 0;
width: 300px;
float: right;
display: inline;       /* fix for doubling margin in IE */
word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
}
/* Headings
----------------------------------------------- */
h1 {font: normal 24px/1.2em Optima, Arial, Candara, sans-serif!important;}
h2 {font: normal 22px/1.2em Optima, Arial, Candara, sans-serif!important; color:#666;}
.entry-content h2, .entry-content h3 {margin: .5rem 0;}
.entry-header {margin-bottom: 14px!important;}

/*
-----------------------------------------------
*/

#Feed1_feedItemListDisplay, .frp-widget-wrapper {border-bottom: 1px dotted #ccc; padding: 10px 0; line-height: 1.4em;}
#Feed1_feedItemListDisplay a, .frp-widget-wrapper a {font-weight: 700; font-size: 14px;}
#Feed1_feedItemListDisplay a:visited, .frp-widget-wrapper a:visited {color:#2485a5!important;}
#Feed1_feedItemListDisplay a:hover, .frp-widget-wrapper a:hover {color: #e86530; text-decoration: none;}
#Feed1_feedItemListDisplay span, .frp-widget-wrapper span {font-size: 14px;}

div.text-ad {width: 100%; text-align: center; /*font-size: 15px;*/}
div.text-ad a {/*font-size: 15px!important;*/ font-weight: 500!important; color: #2485a5!important; display: block; padding: 10px 0 0;}
.wikinvestWireContainer a {color: #2485a5!important;}
div.text-ad img {/*display: none;*/}
.widget.Blog {clear: both; display: block; padding: 20px 0;}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {border-radius: 0; box-shadow: none;}

.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul {line-height: normal;}

/* Posts
-----------------------------------------------
*/
body.home .post-body.entry-content img {position: relative; margin: 0 auto!important;}
h2.tab-text {display: block; position: absolute; color: #000!important; top: 5px; right: 10px; margin: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1.0;-khtml-opacity: 1.0;opacity: 1.0; z-index: 2;}

h2.tab-text a {color: #fff!important;}

.tab {display: block; background: #000; height: 50px; width: 300px; position: absolute; top: 0;
  /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  /* IE 5-7 */
    filter: alpha(opacity=60);
  /* Netscape */
    -moz-opacity: .6;
  /* Safari 1.x */
    -khtml-opacity: .6;
  /* Good browsers */
    opacity: .6;
	z-index: 1;
}
.tipJarImg {width: 300px; padding: 0;}
h2.tab-text a, h2.tab-text a:hover {color: #fff!important; text-decoration: none;}
.textwidget {position: relative;}

h2.date-header {
margin: 0 0 .25em;/*.5em;*/
}
.tip-text {font: 400 1.3rem/1.9rem Optima, Arial, Candara, sans-serif!important; letter-spacing: -.02em;}
.post {
padding: .5em 0;
border-bottom: 1px dotted #ccc;
font: 400 14.3px/17.85px Optima, Arial, Candara, sans-serif!important;
}
.post h3 {
margin:.25em 0 0;
padding:0 0 4px;
font-size:140%;
font-weight:normal;
line-height:1.4em;
color:#e86530;
}
.post h3 a, a.excerpt-link, a.excerpt-link:visited {
display:block;
text-decoration:none;
letter-spacing: -.03em;
}
.post h3 {font-weight: 700;}
.excerpt-link:visited {color:#2485a5!important;}
.archive .entry-meta, .search .entry-meta {display: none;}
.home .post-title.entry-title a:visited {color:#f25601!important;}

#odiogo_subscribe_link {display: block; margin-top: 10px;}
.post h3 a:hover, .post h3 a:visited {
color:#2485a5!important;
}
.post p {
margin:0 0 .75em;
/*line-height:1.6em;*/
}
.post-footer {
margin: .75em 0;
color:#999999;
}

.ad-between-posts-1 {margin: 20px 0; text-align: center; width: 586px; border: solid 1px #ccc; padding: 10px;}
.ad-between-posts-2 {margin: 20px 0; text-align: center; width: 400px; border: solid 1px #ccc; padding: 10px;}

.post img {
padding:4px;
border:1px solid #cccccc;
}

body.home h2.post-title.entry-title, body.home h2.post-title.entry-title a {font-size: 20px!important; font-weight: 700;display:block; text-decoration:none; letter-spacing: -.03em; margin:.25em 0 0; padding:0 0 4px; line-height:1.3em; color:#F25601;}

body.home .post-body.entry-content img {margin-left: 0; margin-right: 0; display: block;}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {font-size: 14.3px;}
.widget-area .widget a:hover {color: #e86530;}

#wikinvestWireDiv33084 {margin: 10px 0 0 0; padding: 10px 0 10px 10px; background: #efefef;}

/* Sharing
------------------------------------------------*/

.home #ssba img {width: 26px!important; height: 26px!important;}
.home #ssba, #ssba a {font-size: 16px!important;}
#ssba, #ssba a:first-child img {padding-left: 0!important;}

/* Comments
----------------------------------------------- */

.decent-nc-comments .comment {line-height: 1.3em;}
.decent-nc-comments .comment-link:after {display: inline-block!important;}
.comment-link {margin-left:0; color: #666; line-height: 1.2em!important; display: inline;}
.comment-link a {color: #e86530!important; font-weight: 700;line-height: 1.2em!important;}
.comment-link a:hover {color: #f25601!important;}
.comment-author {color: #000!important; font-weight: 600!important; margin: 0;}
.comments-area cite b {font-weight: 600!important;}
.comments-area article {margin: 1rem 0!important;}
.comments-area article header a time {color: #F25601!important; font-size: 1.02143rem!important;}
.decent-nc-comments .comment-excerpt {padding-bottom: 10px; margin: 0 0 10px; border-bottom: 1px dotted #ccc; display: block;}
.decent-nc-comments .comment-body, .decent-nc-comments .comment-excerpt {line-height: 1.4em;}
.decent-nc-comments li:last-child .comment-excerpt {border-bottom: 0;}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {margin-bottom: 14px;}

#comments.comments-area {margin-top: 14px;}
.commentlist .children {margin-bottom: 16px; margin-top: -4px;}

#respond {margin-top: 28px;}

#comments-block {
margin:1em 0 1.5em;
line-height:1.6em;
}
#comments-block .comment-author {
margin:.5em 0;
}
#comments-block .comment-body {
margin:.25em 0 0;
}
#comments-block .comment-footer {
margin:-.25em 0 2em;
line-height: 1.4em;
text-transform:uppercase;
letter-spacing:.1em;
}
#comments-block .comment-body p {
margin:0 0 .75em;
}
.deleted-comment {
font-style:italic;
color:gray;
}
#respond form input[type="text"], #respond form textarea {font-size: 14.3px!important; padding: 4px!important;}

a.comment-reply-link, a.comment-edit-link {font-size: 14px; line-height: 17px;}

.feed-links {
clear: both;
line-height: 2.5em;
}

p.edit-link {float: right; display: inline-block; width: 100px; text-align: right;}
div.reply {width: 100px;}

.entry-content code, .comment-content code {line-height: inherit!important;}
.bypostauthor cite span {display: none;}

h2.comments-title .feed-links {display: block; padding: 0 10px; float: right; color: #fff; line-height: 2.2rem; font-size: 1.2rem; border: solid 1px #fff;}
h2.comments-title .feed-links a {color: #fff;}

h2.comments-title {margin-bottom: 2rem; font: 400 22px/1.4em Optima, Arial, Candara, sans-serif!important; text-transform:uppercase; background:#ccc; color: #fff; padding: 14px;}

#respond form {margin: 10px 0;}

.nav-single + .comments-area {margin-top: 2rem;}
.nav-single {display:none!important;}

#blog-pager-newer-link {
float: left;
}
#blog-pager-older-link {
float: right;
}
#blog-pager {
text-align: center;
}

body.page .entry-header .entry-title {text-transform:uppercase!important;}

/* Archives */

ul.archive-monthly-list {list-style: none; position: relative; display: block; float: left; width: 400px;}
ul.archive-monthly-list li {margin:0;}
ul.archive-monthly-list li {padding: 4px 0; font-size: 16px; line-height: 17px; width: 200px; float: right;}
ul.archive-monthly-list li.archive-year {clear: both; float: left; line-height: inherit!important; height: 280px; margin-top: 40px; font-size: 60px; font-weight: 700; color: #999;}
ul.archive-monthly-list li.archive-year a {color: #999!important;}
ul.archive-monthly-list ul {}


/* Sidebar Content
----------------------------------------------- */

.sidebar {
color: #666666;
line-height: 1.5em;
}
.sidebar ul {
list-style:none;
margin:0 0 0;
padding:0 0 0;
}
.sidebar li {
margin:0;
padding:0 0 .25em 15px;
text-indent:-15px;
line-height:1.3em;
}
.sidebar .widget, .main .widget {
border-bottom:dotted 1px #999;
margin:0 0 .5em;/*1.5em;*/
padding:0 0 .5em;/*1.5em;*/
}

.archive.date div.entry-summary {display: none;}

.main .Blog {border-bottom-width: 0;}
#secondary .widget {margin-bottom: 20px!important; padding-bottom: 20px; border-bottom: 1px dotted #ccc;}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {font-size: 18px; line-height: 1.2em;}
#secondary .widget, #text-5, #archives-3, .widget.widget_categories, #text-7, #text-6, #text-8, #linkcat-53, #text-11, #text-9 {/*text-align: right!important;*/}

.widget-area .widget h3, .archive-header, .page-header {margin-bottom: 0;}
footer[role="contentinfo"] {margin-left: 0; font: 400 14.3px/17.85px Optima, Arial, Candara, sans-serif!important; border-top:1px dotted #ccc!important;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {line-height: 17.85px!important; /*word-spacing: .14px; *//*letter-spacing: .01em;*/}
#azk1 {height:1px; margin:0; position: absolute; top:0; right:0;}
#text-11 img {margin-left: 5px;}
#text-11 a {/*font-size: 15px!important;*/ color: #e86530!important; font-weight: 700;}
#text-7 .textwidget {line-height: .1em;}

/* Profile
----------------------------------------------- */
.profile-img {
float: left;
margin: 0 5px 5px 0;
padding: 4px;
border: 1px solid #cccccc;
}
.profile-data {
margin:0;
text-transform:uppercase;
letter-spacing:.1em;
font: normal bold 86% 'American Typewriter', Trebuchet, 'Trebuchet MS', Arial, sans-serif;
color: #999999;
font-weight: bold;
line-height: 1.6em;
}
.profile-datablock {
margin:.5em 0 .5em;
}
.profile-textblock {
margin: 0.5em 0;
line-height: 1.6em;
}
.profile-link {
font: normal bold 86% 'American Typewriter', Trebuchet, 'Trebuchet MS', Arial, sans-serif;
text-transform: uppercase;
letter-spacing: .1em;
}

input.wepay-widget-input.donation-input-pay[type="text"] {display: inline!important; margin-right: 20px!important;}

/* Footer
----------------------------------------------- */
#footer {
width:660px;
clear:both;
margin:0 auto;
padding-top:15px;
line-height: 1.6em;
text-transform:uppercase;
letter-spacing:.1em;
text-align: center;
}
/** Page structure tweaks for layout editor wireframe */
body#layout #header {
margin-left: 0px;
margin-right: 0px;
}

footer.entry-meta {font-size: 14px;}
 
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	#occupy {right: -130px!important;}
	body .site {margin-left: 10px;}
	.post, .entry-content p, .entry-summary p, .comment-content p, .mu_register p,
	#Feed1_feedItemListDisplay ul li, ul.frp-widget li, #Feed1_feedItemListDisplay ul li a, .frp-widget-wrapper ul li a,
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget,
	.comments-area article header cite,
	.comments-area article header time {font-size: 22px!important; line-height: 24px!important;
	}
	.single .entry-title a, .single .entry-title,
	body.home h2.post-title.entry-title, body.home h2.post-title.entry-title a {font-size: 28px!important;}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
 {
	#occupy {right: -130px!important;}
	body .site {margin-left: 10px;}
	.post, .entry-content p, .entry-summary p, .comment-content p, .mu_register p,
	#Feed1_feedItemListDisplay ul li, ul.frp-widget li, #Feed1_feedItemListDisplay ul li a, .frp-widget-wrapper ul li a,
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget,
	.comments-area article header cite,
	.comments-area article header time {font-size: 22px!important; line-height: 24px!important;
	}
	.single .entry-title a, .single .entry-title,
	body.home h2.post-title.entry-title, body.home h2.post-title.entry-title a {font-size: 28px!important;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	#occupy {right: -130px!important;}
	body .site {margin-left: 10px;}
	.post, .entry-content p, .entry-summary p, .comment-content p, .mu_register p,
	#Feed1_feedItemListDisplay ul li, ul.frp-widget li, #Feed1_feedItemListDisplay ul li a, .frp-widget-wrapper ul li a,
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget,
	.comments-area article header cite,
	.comments-area article header time {font-size: 26px!important; line-height: 28px!important;
	}
	.single .entry-title a,
	body.home h2.post-title.entry-title, body.home h2.post-title.entry-title a {font-size: 32px!important;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	#occupy {right: -130px!important;}
	body .site {margin-left: 10px;}
	.post, .entry-content p, .entry-summary p, .comment-content p, .mu_register p,
	#Feed1_feedItemListDisplay ul li, ul.frp-widget li, #Feed1_feedItemListDisplay ul li a, .frp-widget-wrapper ul li a,
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget,
	.comments-area article header cite,
	.comments-area article header time {font-size: 26px!important; line-height: 28px!important;
	}
	.single .entry-title a,
	body.home h2.post-title.entry-title, body.home h2.post-title.entry-title a {font-size: 32px!important;}
}
/** Dynamic Font Sizes **/

.font-size-1 p
{
    font-size: 0.7em;
}
.font-size-2 p
{
    font-size: 0.9em;
}
.font-size-3 p
{
    font-size: 1em;
}
.font-size-4 p
{
    font-size: 1.1em;
}
.font-size-5 p
{
    font-size: 1.2em;
}
.font-size-6 p
{
    font-size: 1.3em;
}
.font-size-7 p
{
    font-size: 1.4em;
}
div.author-info {display: none!important;}

#main,
#page {
	z-index: 199;
}

@media only screen and (min-width : 1400px) {
	.left-hand-ic-ad {
		position: fixed;
		top: 160px;
		left: 5%;
		display: block;
		z-index: 99;
	}
	
}

/* Some consistency - adding white space around top of comments box to space things better */
/* The 14px isn't pulled out of nowhere -  line 376 above (line 850 in the nicely spaced */
/* nakedcaptest.css temp file) showed how some things had 14px margin-top, so as we've added */
/* new things to the comments section, we need to ensure that they also have the same */
/* margin-top spacing */

.edit-comment-admin-links,
.aec-undo,
.quicktags-toolbar,
#aec_edit_options,
.comment-form-comment div textarea,
div.reply {
	margin-top: 14px;
}

#aec_edit_options,
.edit-comment-admin-links a,
.edit-comment {
	margin-left: 0px!important;
	padding-left: 0px!important;
}

.bypostauthor cite b.fn span {
	display: block!important;
}


/* The code below aims to make the colours of the 'click to edit' and 'request deletion' text at the bottom of a just-added comment the same as other text. Why so specific? Because all over the rest of the CSS files, the word "!important" is used. */

.comment-content.comment div.edit-comment-admin-links a.edit-comment:visited,
.comment-content.comment div.edit-comment-admin-links a.request-deletion-comment:visited,
.comment-content.comment div.edit-comment-admin-links a.edit-comment,
.comment-content.comment div.edit-comment-admin-links a.request-deletion-comment,
.comment-content.comment div.edit-comment-admin-links a.edit-comment:hover,
.comment-content.comment div.edit-comment-admin-links a.request-deletion-comment:hover {
	color: #333;
}

.comment-content.comment a:visited, 
.entry-content a:visited, 
.search .entry-title a:visited, 
.archive .entry-title a:visited, 
.widget.widget_categories a:visited, 
.comment-link a:visited {
	color:#2485a5!important;
}

/* This needs to be added to the right part of the CSS file. */
article.error404 {
	border-bottom: 0;
}

input.search-field {
	width: 65%;
}

/* Custom Comment Display Code by Tony */

.bwp-rc-widget .widget-title {
	font-weight: 700;
	font: 700 18px/1.2em Optima,Arial,Candara,sans-serif;
	line-height: 1.2em; 	
}

.widget-area .widget ul.bwp-rc-ulist li
{
	line-height: 1.4em;
}

.bwp-rc-widget h3.widget-title {
	line-height: 1.2em; 	
}

.bwp-rc-ulist > li {
	padding-top: 0.5rem;
}

.recent-comment-author {
    color: #000;
    font-weight: normal;
    margin: 0;
    background: 0!important;
} /* line 368 of style.css for comment-author */

.recent-comment-date {
	font-weight: normal;
	font-style: italic;
}

.widget .bwc-comment-group-title a {
	font-weight: 700;
    line-height: 1.2em;
} /* line 366 of style.css for comment-link a */

.widget .bwc-comment-group-title a:nth-of-type(2) {
	color: #000;
	font-weight: 600;
}

.widget .bwc-comment-group-title a,
.widget .bwc-comment-group-title a:visited {
    color: #f25601;
}

.widget.bwp-rc-widget .bwp-rc-ulist .recent-comment-single a,
.widget.bwp-rc-widget .bwp-rc-ulist .recent-comment-single a:hover,
.widget.bwp-rc-widget .bwp-rc-ulist .recent-comment-single a:visited {
	color: #757575;
}

aside#bwp_recent_comments-5.widget.bwp-rc-widget ul.bwp-rc-ulist li ul {
	margin-left: 0!important;
	border-bottom: 1px dotted #757575!important;
	padding-bottom: 0.5rem!important;
}

/* End of Custom Comment Display Code by Tony */

.left-hand-ic-ad {
	position: fixed;
	top: 134px;
	left: 0.7%;
	display: none;
	z-index: 99;
}

@media only screen and (min-width : 1460px) {
	.left-hand-ic-ad {
		left: 1.5%;
		display: block;
	}
	
}

@media only screen and (min-width : 1500px) {
	.left-hand-ic-ad {
		left: 1.8%;
		display: block;
	}
	
}

@media only screen and (min-width : 1540px) {
	.left-hand-ic-ad {
		left: 3%;
		display: block;
	}
	
}

#olimometer_widget img {
	margin-top: 0.5em;
}

/* Remove automatic hyphenation */
.site-content,
.widget-area,
.widget-area .widget,
.widget-title,
p { 
	-webkit-hyphens: none; 
	-moz-hyphens: none; 
	hyphens: none; 
}

